<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/style.css">
    <title>Ramda</title>
</head>
<body>
<section class="section">
    <div class="container">
        <header class="page-header">
            <div class="page-header-logo"><a href="#">Ra<span class="logo-blue">mda.js</span></a></div>
        </header>
        <nav class="main-menu">
            <ul class="main-menu-items">
                <li class="main-menu-item1"><a href="#">Functional Programming</a></li>
                <li class="main-menu-item2"><a href="#">Ramda</a></li>
                <li class="main-menu-item3"><a href="#">Fantasy Land Spec</a></li>
                <li class="main-menu-item4"><a href="#">Node.js for all</a></li>
            </ul>
        </nav>
        <main class="main">
            <aside class="side-menu">
                <ul class="side-menu-items">
                    <li class="side-menu-item1"><a href="#">Ramda</a></li>
                    <li class="side-menu-item2"><a href="#">Why Ramda?</a></li>
                    <li class="side-menu-item3"><a href="#">What's Different?</a></li>
                    <li class="side-menu-item4"><a href="#">Introductions</a></li>
                    <li class="side-menu-item5"><a href="#">Philosophy</a></li>
                </ul>
            </aside>
            <div class="content-image-container">
                <img src="img/top-img.png" alt="main-image"/>
            </div>
            <article class="article">
                <p class="article-p1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере
                    с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах
                    добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                    Ричарду МакКлинтоку.
                </p>
                <p class="article-p2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </article>
        </main>
        <footer class="footer">
            <ul class="footer-menu-items">
                <li class="footer-menu-item1"><a href="#">Ramda</a></li>
                <li class="footer-menu-item2"><a href="#">Why Ramda?</a></li>
                <li class="footer-menu-item3"><a href="#">What's Different?</a></li>
                <li class="footer-menu-item4"><a href="#">Introductions</a></li>
                <li class="footer-menu-item5"><a href="#">Philosophy</a></li>
                <li class="copyright">Copyright © 2018</li>
            </ul>
        </footer>
    </div>
</section>
</body>
</html>